/* Volle Breite */
table {
    width: 100%;
    border-collapse: collapse;
}

/* Rahmen und Abstände der Zellen */
table td {
    padding-right: .5em;
    padding-left: .5em;
    vertical-align: top;
    text-align: left;
    border: 1px solid #c4c4c4;
}

/* Rahmen pro Zelle */
table.streifen {
    width: 100%;
    border-collapse: separate;
}

/* Ungerade Zeilen */
table.streifen > tbody > tr:nth-child(odd) {
    background-color: rgba(228, 228, 228, .2);
}

/* Gerade Zeilen */
table.streifen > tbody > tr:nth-child(even) {
    background-color: rgba(228, 228, 228, .6);
}

/* Zellen im Tabellenkopf */
table.streifen > thead > tr > td {
    padding-right: .5em;
    padding-left: .5em;
    text-align: left;
    background-color: #7f7f7f;
    border: 0;
    color: #fff;
}

/* Zellen im Tabellenrumpf */
table.streifen > tbody > tr > td {
    padding-right: .5em;
    padding-left: .5em;
    vertical-align: middle;
    text-align: left;
    border: 0;
}
